Subject: bug#72604: 29.2; 29.2; when using customize to set ispell-program-name to ispell, ispell-library-diectory is set correctly, but not for aspell

From: Eli Zaretskii <[email-masked]>
Date: Tue, 13 Aug 2024 15:49:38 +0300

> From: Uwe Brauer <[email-masked]>
> Cc: Uwe Brauer <[email-masked]>, [email-masked]
> Date: Tue, 13 Aug 2024 14:31:32 +0200
> 
> > It is not a bug, no.  And it is not a missing feature, it is actually
> > the feature itself: when Apsell and Hunspell are installed correctly,
> > they don't need this variable to find their dictionaries.  I use
> > Hunspell, and the value of this variable in my Emacs is also nil,
> > although spell-checking works well in several languages.
> 
> > So let me turn the table and ask you: why did you think this is a bug?
> 
> Because I cannot change the dictionaries, when using aspell:

Does spell-checking with Aspell work outside of Emacs (from the shell
prompt)?  Or do you see the same error message about missing
dictionaries?